@charset "utf-8";

@font-face {
	font-family: 'DeckerBold';
	src: url('http://www.millenniumcommunications.ie/wp-content/themes/mcomm/fonts/deckerb-webfont.eot');
	src: local('?'), url('http://www.millenniumcommunications.ie/wp-content/themes/mcomm/fonts/deckerb-webfont.woff') format('woff'), url('http://www.millenniumcommunications.ie/wp-content/themes/mcomm/fonts/deckerb-webfont.ttf') format('truetype'), url('http://www.millenniumcommunications.ie/wp-content/themes/mcomm/fonts/deckerb-webfont.svg#webfontOogHXijg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Decker';
	src: url('http://www.millenniumcommunications.ie/wp-content/themes/mcomm/fonts/decker-webfont.eot');
	src: local('?'), url('http://www.millenniumcommunications.ie/wp-content/themes/mcomm/fonts/decker-webfont.woff') format('woff'), url('http://www.millenniumcommunications.ie/wp-content/themes/mcomm/fonts/decker-webfont.ttf') format('truetype'), url('http://www.millenniumcommunications.ie/wp-content/themes/mcomm/fonts/decker-webfont.svg#webfontfBcX1fRD') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PTSansNarrowRegular';
	src: url('http://www.millenniumcommunications.ie/wp-content/themes/mcomm/fonts/PTN57F-webfont.eot');
	src: local('☺'), url('http://www.millenniumcommunications.ie/wp-content/themes/mcomm/fonts/PTN57F-webfont.woff') format('woff'), url('http://www.millenniumcommunications.ie/wp-content/themes/mcomm/fonts/PTN57F-webfont.ttf') format('truetype'), url('http://www.millenniumcommunications.ie/wp-content/themes/mcomm/fonts/PTN57F-webfont.svg#webfontzXQWKowZ') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PTSansNarrowBold';
	src: url('http://www.millenniumcommunications.ie/wp-content/themes/mcomm/fonts/PTN77F-webfont.eot');
	src: local('☺'), url('http://www.millenniumcommunications.ie/wp-content/themes/mcomm/fonts/PTN77F-webfont.woff') format('woff'), url('http://www.millenniumcommunications.ie/wp-content/themes/mcomm/fonts/PTN77F-webfont.ttf') format('truetype'), url('http://www.millenniumcommunications.ie/wp-content/themes/mcomm/fonts/PTN77F-webfont.svg#webfontCDJ1giGs') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background-color: #e6e6e6;
	background-image: url('graphics/page-bg.jpg');
	background-repeat: repeat-x;
	font-family: "PTSansNarrowRegular", Arial, Geneva, sans-serif;
	font-size: 13pt;
}

strong {
	font-family: 'PTSansNarrowBold';
}

.clear {
	clear: both;
}

.alignright {
	float: right;
	margin: 0 0 0 10px;
}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
	padding: 0 20px 0 0;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
}

h1 {
	font-family: 'Decker';
	font-weight: normal;
}

#head-wrap {
	width: 100%;
}

#head {
	width: 974px;
	margin: 0 auto;
}

#logo {
	width: 285px;
	height: 134px;
	position: relative;
	z-index: 10;
}

#menu {
	float: right;
	display: inline;
	position: relative;
	left: -14px;
	height: 61px;
	margin: 0 auto;
	padding: 0;
	font-family: 'Decker';
	font-size: 17px;
	font-weight: normal;
	list-style-type: none;
	z-index: -1px;
}

#menu li {
	display: block;
	float: left;
	height: 61px;
	border-right: solid 1px #600;
	background-image: url('graphics/menu-hover-bg.jpg');
}

#menu li a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 20px 11px 21px 11px;
	font-weight: 100;	
}

#menu li:hover {
	background-position: 0 -61px;
}

#main-wrap {
	width: 960px;
	margin: 15px auto 0 auto;
}

#slide-area {
	width: 920px;
	height: 302px;
	padding: 20px;
	background-image: url('graphics/slider_bg.png');
}

#slider {
	float: left;
	width: 521px;
	height: 300px;
	margin: 1px 0;
}

#slider img {
	position: relative;
	top: 0;
	left: 0;
	display: none;
}

#slide-text {
	margin: 0 0 0 541px;
	padding: 0;
	color: #fff;
}

#slide-text h1 {
	font-size: 43px;
	font-weight: bold;
	text-shadow: #666 1px 1px 2px;
	padding: 0 0 0 25px;
	margin: 15px 0 0 0;
}

#slide-text .shrink {
	font-family: 'Decker';
	text-align: left;
	padding: 0;
	font-size: 18px;
}

#slide-text ul {
	font-size: 1.2em;
}

#slide-text li {
	margin: 10px 0 0 0;
}

#content-outer {
	float: left;
	width: 960px;
	padding: 0 0 10px 0;
}

#content-inner {
	float: left;
	overflow: hidden;
}

#content {
	width: 600px;
	min-height: 620px;
	float: left;
	padding: 0 20px 0 20px;
	margin: 20px 20px 10px 0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	background-color: #fff;
}

#content h2 {
	font-family: 'Decker';
	font-size: 32px;
	text-shadow: #262626 1px 1px 2px;
}

#content h3 {
	font-family: 'PTSansNarrowBold';
}

#content li {
	margin: 0 0 8px 0;
}
.contact {
	padding: 15px 0 15px 0;
	font-family: 'Decker';
}

.contact-icon {
	float: left;
	margin: 0 15px 0 0;
}

.contact-text {
	float: left;
	font-size: 18px;
}

.contact-number {
	float: left;
	font-size: 32px;
	margin: 10px 0 0 0;
}

#gallery {
	list-style-type: none;
	padding: 0;
	width: 560px;
	margin: 0 auto;
}

#gallery li {
	width: 90px;
	height: 90px;
	float: left;
	margin: 10px;
}

#gallery li img {
	padding: 4px;
}

#gallery li img:hover {
	border: solid 4px #C00;
	padding: 0px;
}


#footer-wrap {
	width: 920px;
	background-image: url('graphics/footer-bg.png');
	padding: 0 20px 5px 20px;
	margin: 0px auto 0 auto;
	font-size: 0.9em;
	color: #fff;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-khtml-border-radius: 10px 10px 0 0;
}

#footer {
	width: 920px;
	margin: 0 auto;
	padding: 15px 0 0 0;
}

#footer h2 {
	font-family: 'Decker';
	font-weight: normal;
	padding: 0;
	margin: 0;
}

#footer-left {
	float: left;
	text-align: left;
}

#footer-left p {
	font-weight: 100;
}

#footer-right {
	float: right;
	text-align: right;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#footer a.show {
	color: #7ad2f6;
}

#footer img {
	vertical-align:middle;
}
		
#footer a.show:hover {
	text-decoration: underline;
}

#sidebar {
	width: 300px;
	float: left;
	padding: 0 0 10px 0;
}

.box {
	width: 300px;
	min-height: 134px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	margin: 20px 0 0 0;
	background-repeat: no-repeat;
	background-position: center bottom;
}

.box h3 {
	margin: 20px;
	padding: 10px 0;
	font-size: 30px;
	font-family: 'DeckerBold';
	text-shadow: #262626 1px 1px 2px;
	color: #fff;
}

.orange {background-image: url('graphics/orange-box.jpg');}
.green {background-image: url('graphics/green-box.jpg');}
.lime {background-image: url('graphics/lime-box.jpg');}
.blue {background-image: url('graphics/blue-box.jpg');}
.purple {background-image: url('graphics/purple-box.jpg');}
.red {background-image: url('graphics/red-box.jpg');}
.pink {background-image: url('graphics/pink-box.jpg');}

/*
 * jQuery Nivo Slider v2.0
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {

}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:8;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}